APP_NAME=Laravel
APP_NAME_HTML_LONG="<b>Laravel</b>Application"
APP_NAME_HTML_SHORT="<b>L</b>A"
APP_ENV=test
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=mariadb
DB_PORT=3306
DB_DATABASE=testing
DB_USERNAME=test
DB_PASSWORD=test

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

# Set the W3ID tokens at w3.ibm.com/tools/sso
W3_CLIENT_ID=
W3_SECRET=
W3_BLUEGROUP=
# JWT certificate needs to be stored in .env.jwt.crt and config/jwt.php set to RS256 as the alg
